» Ubuntu » 套件

Error

two or more packages specified (lib64go7-dbg-mipsel-cross cosmic)